SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRefItem2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRefItem2 Interface

The following tables list the members exposed by IEdmRefItem2.

# Public Methods

| Name | Description
--- | --- | ---
| GetUpdatedPaths | Gets the old and new paths of references that have been moved or renamed by another client.

Top

# See Also

####

IEdmRefItem2 Interface
EPDM.Interop.epdm Namespace